cancel
Showing results for 
Search instead for 
Did you mean: 

CaeGroup>TaggedObject(s)>FEElement(s)>>GetName (HowTo)

Creator
Creator

''''___Hi. plz help...

Dim Elem1bs(99) As NXOpen.CAE.FEElement
Dim j As Integer = 0
For Each obj As NXOpen.TaggedObject In caeGroup1.GetEntities
If Typeof (obj) Is NXOpen.CAE.FEElement Then : Elem1bs(j) = obj : j += 1 : End If
Next obj
ReDim Preserve Elem1bs(j - 1)

Elem1bs(0).Name  '''___'<--alwasy returns NullString (arg!), but it should return eg. "MyQuadElem123"

''''___i cant seem to get NAME attribute to return a string (I know it has one bcuz I query INFO about it).